=== debian/control ===
Source: prism-webapp-bbc-iplayer
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-bbc-iplayer
Architecture: all
Depends: prism
Homepage: http://www.bbc.co.uk/iplayer/
Description: BBC iPlayer WebApp for Prism
 BBC iPlayer WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
